## rust-clap 2.32.0

=== debian/changelog ===
rust-clap (2.32.0-4) unstable; urgency=medium

  * Team upload.
  * Package clap 2.32.0 from crates.io using debcargo 2.2.9
  * Allow building against yaml-rust 0.4.

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 13:39:47 -0800

rust-clap (2.32.0-3) unstable; urgency=medium

  * Team upload.
  * Package clap 2.32.0 from crates.io using debcargo 2.2.9
  * Allow building against textwrap 0.11.

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 19:12:05 -0800

rust-clap (2.32.0-2) unstable; urgency=medium

  * Package clap 2.32.0 from crates.io using debcargo 2.2.6
  * Avoid dependency on clippy, it's only used by devs for linting.

 -- Ximin Luo <infinity0@debian.org>  Fri, 07 Sep 2018 20:48:43 -0700

rust-clap (2.32.0-1) unstable; urgency=medium

  * Package clap 2.32.0 from crates.io using debcargo 2.2.5

  [ Sylvestre Ledru ]
  * Package clap 2.32.0 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Wed, 01 Aug 2018 19:45:39 -0700
