=== debian/control ===
Source: rust-clap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ansi-term-0.11+default-dev <!nocheck>,
 librust-atty-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-strsim-0.7+default-dev <!nocheck>,
 librust-textwrap-0.11+default-dev <!nocheck> | librust-textwrap-0.10+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-vec-map-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap
Homepage: https://clap.rs/

Package: librust-clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-textwrap-0.11+default-dev | librust-textwrap-0.10+default-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.4-~~)
Recommends:
 librust-clap+default-dev (= ${binary:Version})
Suggests:
 librust-clap+ansi-term-dev (= ${binary:Version}),
 librust-clap+atty-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-clap+strsim-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+term-size-dev (= ${binary:Version}),
 librust-clap+vec-map-dev (= ${binary:Version}),
 librust-clap+wrap-help-dev (= ${binary:Version}),
 librust-clap+yaml-dev (= ${binary:Version}),
 librust-clap+yaml-rust-dev (= ${binary:Version})
Provides:
 librust-clap+debug-dev (= ${binary:Version}),
 librust-clap+nightly-dev (= ${binary:Version}),
 librust-clap+no-cargo-dev (= ${binary:Version}),
 librust-clap+unstable-dev (= ${binary:Version}),
 librust-clap-2-dev (= ${binary:Version}),
 librust-clap-2+debug-dev (= ${binary:Version}),
 librust-clap-2+nightly-dev (= ${binary:Version}),
 librust-clap-2+no-cargo-dev (= ${binary:Version}),
 librust-clap-2+unstable-dev (= ${binary:Version}),
 librust-clap-2.32-dev (= ${binary:Version}),
 librust-clap-2.32+debug-dev (= ${binary:Version}),
 librust-clap-2.32+nightly-dev (= ${binary:Version}),
 librust-clap-2.32+no-cargo-dev (= ${binary:Version}),
 librust-clap-2.32+unstable-dev (= ${binary:Version}),
 librust-clap-2.32.0-dev (= ${binary:Version}),
 librust-clap-2.32.0+debug-dev (= ${binary:Version}),
 librust-clap-2.32.0+nightly-dev (= ${binary:Version}),
 librust-clap-2.32.0+no-cargo-dev (= ${binary:Version}),
 librust-clap-2.32.0+unstable-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - Rust source code
 This package contains the source for the Rust clap crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-clap+ansi-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-ansi-term-0.11+default-dev
Provides:
 librust-clap-2+ansi-term-dev (= ${binary:Version}),
 librust-clap-2.32+ansi-term-dev (= ${binary:Version}),
 librust-clap-2.32.0+ansi-term-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "ansi_term"
 This metapackage enables feature ansi_term for the Rust clap crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-clap+atty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-atty-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-clap-2+atty-dev (= ${binary:Version}),
 librust-clap-2.32+atty-dev (= ${binary:Version}),
 librust-clap-2.32.0+atty-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "atty"
 This metapackage enables feature atty for the Rust clap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-clap+color-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-ansi-term-0.11+default-dev,
 librust-atty-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-clap-2+color-dev (= ${binary:Version}),
 librust-clap-2.32+color-dev (= ${binary:Version}),
 librust-clap-2.32.0+color-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "color"
 This metapackage enables feature color for the Rust clap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-clap+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-vec-map-0.8+default-dev
Provides:
 librust-clap-2+default-dev (= ${binary:Version}),
 librust-clap-2.32+default-dev (= ${binary:Version}),
 librust-clap-2.32.0+default-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "default"
 This metapackage enables feature default for the Rust clap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-clap+strsim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-strsim-0.7+default-dev
Provides:
 librust-clap-2+strsim-dev (= ${binary:Version}),
 librust-clap-2.32+strsim-dev (= ${binary:Version}),
 librust-clap-2.32.0+strsim-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "strsim"
 This metapackage enables feature strsim for the Rust clap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-clap+suggestions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-strsim-0.7+default-dev
Provides:
 librust-clap-2+suggestions-dev (= ${binary:Version}),
 librust-clap-2.32+suggestions-dev (= ${binary:Version}),
 librust-clap-2.32.0+suggestions-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "suggestions"
 This metapackage enables feature suggestions for the Rust clap crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clap+term-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-term-size-0.3+default-dev
Provides:
 librust-clap-2+term-size-dev (= ${binary:Version}),
 librust-clap-2.32+term-size-dev (= ${binary:Version}),
 librust-clap-2.32.0+term-size-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "term_size"
 This metapackage enables feature term_size for the Rust clap crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-clap+vec-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-vec-map-0.8+default-dev
Provides:
 librust-clap-2+vec-map-dev (= ${binary:Version}),
 librust-clap-2.32+vec-map-dev (= ${binary:Version}),
 librust-clap-2.32.0+vec-map-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "vec_map"
 This metapackage enables feature vec_map for the Rust clap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-clap+wrap-help-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-term-size-0.3+default-dev,
 librust-textwrap-0.11+term-size-dev | librust-textwrap-0.10+term-size-dev
Provides:
 librust-clap-2+wrap-help-dev (= ${binary:Version}),
 librust-clap-2.32+wrap-help-dev (= ${binary:Version}),
 librust-clap-2.32.0+wrap-help-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "wrap_help"
 This metapackage enables feature wrap_help for the Rust clap crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-clap+yaml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-yaml-rust-0.4+default-dev | librust-yaml-rust-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-clap+doc-dev (= ${binary:Version}),
 librust-clap-2+yaml-dev (= ${binary:Version}),
 librust-clap-2+doc-dev (= ${binary:Version}),
 librust-clap-2.32+yaml-dev (= ${binary:Version}),
 librust-clap-2.32+doc-dev (= ${binary:Version}),
 librust-clap-2.32.0+yaml-dev (= ${binary:Version}),
 librust-clap-2.32.0+doc-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "yaml"
 This metapackage enables feature yaml for the Rust clap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-clap+yaml-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-dev (= ${binary:Version}),
 librust-yaml-rust-0.4+default-dev | librust-yaml-rust-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-clap-2+yaml-rust-dev (= ${binary:Version}),
 librust-clap-2.32+yaml-rust-dev (= ${binary:Version}),
 librust-clap-2.32.0+yaml-rust-dev (= ${binary:Version})
Description: Simple to use, efficient, and full featured  Command Line Argument Parser - feature "yaml-rust"
 This metapackage enables feature yaml-rust for the Rust clap crate, by pulling
 in any additional dependencies needed by that feature.
