## rust-clap 2.33.0

=== debian/changelog ===
rust-clap (2.33.0-5) unstable; urgency=medium

  * Team upload.
  * Update clap patch for structopt

 -- kpcyrd <git@rxv.cc>  Wed, 23 Oct 2019 23:45:32 +0200

rust-clap (2.33.0-4) unstable; urgency=medium

  * Team upload.
  * Package clap 2.33.0 from crates.io using debcargo 2.4.0
  * Update ansi_term to 0.12

 -- Ximin Luo <infinity0@debian.org>  Wed, 28 Aug 2019 07:02:18 -0700

rust-clap (2.33.0-3) unstable; urgency=medium

  * Team upload.
  * Package clap 2.33.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:18:47 -0700

rust-clap (2.33.0-2) unstable; urgency=medium

  * Team upload.
  * Package clap 2.33.0 from crates.io using debcargo 2.2.10
  * Forcibly use strsim 0.7 as 0.8 isn't ready yet in Debian.

 -- Ximin Luo <infinity0@debian.org>  Fri, 31 May 2019 23:19:49 -0700

rust-clap (2.33.0-1) unstable; urgency=medium

  * Team upload.
  * Package clap 2.33.0 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 23:21:22 -0700
