=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, librust-clap-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --features ansi_term
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, librust-clap+ansi-term-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --features atty
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, librust-clap+atty-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --features color
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, librust-clap+color-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --features default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, librust-clap+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --features strsim
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, librust-clap+strsim-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --features term_size
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, librust-clap+term-size-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --features vec_map
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, librust-clap+vec-map-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.0 --all-targets --features wrap_help
