## rust-clap 2.33.3

=== debian/changelog ===
rust-clap (2.33.3-1) unstable; urgency=medium

  * Team upload.
  * Package clap 2.33.3 from crates.io using debcargo 2.4.3

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 01 Nov 2020 12:42:15 +0100
