=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap
 Homepage: https://clap.rs/
@@ -58,12 +58,12 @@
  librust-clap-2.33+nightly-dev (= ${binary:Version}),
  librust-clap-2.33+no-cargo-dev (= ${binary:Version}),
  librust-clap-2.33+unstable-dev (= ${binary:Version}),
- librust-clap-2.33.0-dev (= ${binary:Version}),
- librust-clap-2.33.0+debug-dev (= ${binary:Version}),
- librust-clap-2.33.0+lints-dev (= ${binary:Version}),
- librust-clap-2.33.0+nightly-dev (= ${binary:Version}),
- librust-clap-2.33.0+no-cargo-dev (= ${binary:Version}),
- librust-clap-2.33.0+unstable-dev (= ${binary:Version})
+ librust-clap-2.33.3-dev (= ${binary:Version}),
+ librust-clap-2.33.3+debug-dev (= ${binary:Version}),
+ librust-clap-2.33.3+lints-dev (= ${binary:Version}),
+ librust-clap-2.33.3+nightly-dev (= ${binary:Version}),
+ librust-clap-2.33.3+no-cargo-dev (= ${binary:Version}),
+ librust-clap-2.33.3+unstable-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - Rust source code
  This package contains the source for the Rust clap crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -78,7 +78,7 @@
 Provides:
  librust-clap-2+ansi-term-dev (= ${binary:Version}),
  librust-clap-2.33+ansi-term-dev (= ${binary:Version}),
- librust-clap-2.33.0+ansi-term-dev (= ${binary:Version})
+ librust-clap-2.33.3+ansi-term-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "ansi_term"
  This metapackage enables feature "ansi_term" for the Rust clap crate, by
  pulling in any additional dependencies needed by that feature.
@@ -93,7 +93,7 @@
 Provides:
  librust-clap-2+atty-dev (= ${binary:Version}),
  librust-clap-2.33+atty-dev (= ${binary:Version}),
- librust-clap-2.33.0+atty-dev (= ${binary:Version})
+ librust-clap-2.33.3+atty-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "atty"
  This metapackage enables feature "atty" for the Rust clap crate, by pulling in
  any additional dependencies needed by that feature.
@@ -109,7 +109,7 @@
 Provides:
  librust-clap-2+color-dev (= ${binary:Version}),
  librust-clap-2.33+color-dev (= ${binary:Version}),
- librust-clap-2.33.0+color-dev (= ${binary:Version})
+ librust-clap-2.33.3+color-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "color"
  This metapackage enables feature "color" for the Rust clap crate, by pulling in
  any additional dependencies needed by that feature.
@@ -126,7 +126,7 @@
 Provides:
  librust-clap-2+default-dev (= ${binary:Version}),
  librust-clap-2.33+default-dev (= ${binary:Version}),
- librust-clap-2.33.0+default-dev (= ${binary:Version})
+ librust-clap-2.33.3+default-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "default"
  This metapackage enables feature "default" for the Rust clap crate, by pulling
  in any additional dependencies needed by that feature.
@@ -144,8 +144,8 @@
  librust-clap-2+suggestions-dev (= ${binary:Version}),
  librust-clap-2.33+strsim-dev (= ${binary:Version}),
  librust-clap-2.33+suggestions-dev (= ${binary:Version}),
- librust-clap-2.33.0+strsim-dev (= ${binary:Version}),
- librust-clap-2.33.0+suggestions-dev (= ${binary:Version})
+ librust-clap-2.33.3+strsim-dev (= ${binary:Version}),
+ librust-clap-2.33.3+suggestions-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "strsim" and 1 more
  This metapackage enables feature "strsim" for the Rust clap crate, by pulling
  in any additional dependencies needed by that feature.
@@ -162,7 +162,7 @@
 Provides:
  librust-clap-2+term-size-dev (= ${binary:Version}),
  librust-clap-2.33+term-size-dev (= ${binary:Version}),
- librust-clap-2.33.0+term-size-dev (= ${binary:Version})
+ librust-clap-2.33.3+term-size-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "term_size"
  This metapackage enables feature "term_size" for the Rust clap crate, by
  pulling in any additional dependencies needed by that feature.
@@ -177,7 +177,7 @@
 Provides:
  librust-clap-2+vec-map-dev (= ${binary:Version}),
  librust-clap-2.33+vec-map-dev (= ${binary:Version}),
- librust-clap-2.33.0+vec-map-dev (= ${binary:Version})
+ librust-clap-2.33.3+vec-map-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "vec_map"
  This metapackage enables feature "vec_map" for the Rust clap crate, by pulling
  in any additional dependencies needed by that feature.
@@ -193,7 +193,7 @@
 Provides:
  librust-clap-2+wrap-help-dev (= ${binary:Version}),
  librust-clap-2.33+wrap-help-dev (= ${binary:Version}),
- librust-clap-2.33.0+wrap-help-dev (= ${binary:Version})
+ librust-clap-2.33.3+wrap-help-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "wrap_help"
  This metapackage enables feature "wrap_help" for the Rust clap crate, by
  pulling in any additional dependencies needed by that feature.
@@ -214,9 +214,9 @@
  librust-clap-2.33+yaml-dev (= ${binary:Version}),
  librust-clap-2.33+doc-dev (= ${binary:Version}),
  librust-clap-2.33+yaml-rust-dev (= ${binary:Version}),
- librust-clap-2.33.0+yaml-dev (= ${binary:Version}),
- librust-clap-2.33.0+doc-dev (= ${binary:Version}),
- librust-clap-2.33.0+yaml-rust-dev (= ${binary:Version})
+ librust-clap-2.33.3+yaml-dev (= ${binary:Version}),
+ librust-clap-2.33.3+doc-dev (= ${binary:Version}),
+ librust-clap-2.33.3+yaml-rust-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - feature "yaml" and 2 more
  This metapackage enables feature "yaml" for the Rust clap crate, by pulling in
  any additional dependencies needed by that feature.
