=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --no-default-features
Features: test-name=librust-clap-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --features ansi_term
Features: test-name=librust-clap+ansi-term-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --features atty
Features: test-name=librust-clap+atty-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --features color
Features: test-name=librust-clap+color-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --features default
Features: test-name=librust-clap+default-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --features strsim
Features: test-name=librust-clap+strsim-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --features term_size
Features: test-name=librust-clap+term-size-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --features vec_map
Features: test-name=librust-clap+vec-map-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
